@import "../assets/fonts/Vazir/font.css";
@import "../assets/fonts/Rezvan/font.css";

html,
body {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
mat-tab,
button {
  font-family: "Vazir";
}

#title {
  margin: 4vh auto;
  text-align: center;
  font-family: "Rezvan";
  font-size: 2.5rem;
}

.clock {
  text-align: center;
  margin: 2em;
  margin-left: 3em;
}

.chosen-select{
  text-align: center;
  font-family: 'vazir';
  width: 100%;
  height: 100% !important;
}

.text-center {
  text-align: center;
}

h2.text-center{
  margin: 5vh auto;
}

input[type="text"],
input[type="password"],
input[type="number"] {
  padding: .3em;
  width: 100%;
}

input[type="number"]{
  text-align: center;
}

#phone_number{
  direction: ltr;
  text-align: left;
}

.form-line {
  margin: 2.5vh 0;
}

span.help-block , span.form-error{
  color: #ee0000;
}

#submit{
  width: 8em;
  font-family: 'Rezvan';
  padding: .4em 1.2em;
  float: right;
  font-size: 1.1rem;
}

.errors {
  width: 92%; 
  margin: 0px auto; 
  padding: 10px; 
  border: 1px solid #a94442; 
  color: #a94442; 
  background: #f2dede; 
  border-radius: 5px; 
  text-align: left;
}
.success {
  color: #3c763d; 
  background: #dff0d8; 
  border: 1px solid #3c763d;
  margin-bottom: 20px;
}

#random-password{
  text-align:center;
  margin: 3vh 15%;
}
